<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<HorizontalLayout> 
		<Control width = "7" />
		<VerticalLayout  width="525"  height="500" vscrollbar="true">
			<HorizontalLayout  name="IO1GroupBox" height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
				<Control width="7" />
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="IO1" float="true" pos="10, 9, 0, 0" textcolor="0xFF2486cd" font="3" width="230" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">				
						<HorizontalLayout  width="230">
							<Label align="right"text="I/01：" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO1 workmode" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="Input" />
								<ListLabelElement text="Output" />
								<ListLabelElement text="Indication" />
								<ListLabelElement text="ADC" />		
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout1.2">  
						<HorizontalLayout name= "IOLayout1.2.1">
							<Label align="right"text="Delay time" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO1 Delay time" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout1.2.2">
							<Edit name="DIO1 and mapping center2" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout  name="IOLayout1.2.3"  height="25">
							<Label align="right"  text="Mapping Center" width="120" height="18" padding="0,0,5,0"/>
							<Option name="DIO1 center2 bit0" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit1" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit2" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit3" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO1 center2 bit4" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="3,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name= "IOLayout1.2.4">
							<Label align="right"text="Phone No" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO1 SMS number" width="370" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25" name= "IOLayout1.3">
						<HorizontalLayout width="230">
							<Label align="right"text="Report Type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO1 reported methods" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Query" />
								<ListLabelElement text="Time" />
								<ListLabelElement text="IO Trigger" />
							</Combo>
						</HorizontalLayout>

						<HorizontalLayout name= "IOLayout1.3.1">
							<Label align="right"text="Interval" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO1 reported times" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout1.3.2">
							<Label align="right"text="Command" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO1 query command" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout1.4">
						<HorizontalLayout name="IOLayout1.4.2">
							<Label align="right"text="Response" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO1 output control result" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>	
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout1.5"> 
						<HorizontalLayout width="230">
							<Label align="right"text="High Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO1 high level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"text="Low Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO1 low level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>						
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout1.6">
						<Label align="right"text="Mapping Center" width="120" height="18" padding="0,0,5,0" />
						<Combo name="DIO1 and mapping center" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="1st Center"/>
							<ListLabelElement text="2nd Center"/>
							<ListLabelElement text="3rd Center"/>
							<ListLabelElement text="4th Center"/>
							<ListLabelElement text="5th Center"/>
							<ListLabelElement text="NONE"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50" name= "IOLayout1.7">
						<HorizontalLayout height="25">
							<Label align="right"text="ADC type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO1 ADCType" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="electricity" />
								<ListLabelElement text="voltage 5V" />
								<ListLabelElement text="voltage 10V" />
								<ListLabelElement text="voltage 15V" />
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout>
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="Top Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO1 upper threshold" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="Low Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO1 lower threshold" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height = "7" />
			
			<HorizontalLayout  name="IO2GroupBox" height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
			<Control width="7" />
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="IO2" float="true" pos="10, 9, 0, 0" textcolor="0xFF2486cd" font="3" width="75" height="22"/>
					</HorizontalLayout>

					<HorizontalLayout height="25">				
						<HorizontalLayout  width="230">
							<Label align="right"text="I/02：" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO2 workmode" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"/>
								<ListLabelElement text="Input"/>
								<ListLabelElement text="Output"/>
								<ListLabelElement text="Indication" />
								<ListLabelElement text="ADC" />		
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout2.2">  
						<HorizontalLayout name= "IOLayout2.2.1">
							<Label align="right"text="Delay time" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO2 Delay time" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout2.2.2">
							<Edit name="DIO2 and mapping center2" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout  name="IOLayout2.2.3"  height="25">
							<Label align="right"  text="Mapping Center" width="120" height="18" padding="0,0,5,0"/>
							<Option name="DIO2 center2 bit0" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit1" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit2" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit3" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO2 center2 bit4" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="0,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout name= "IOLayout2.2.4">
							<Label align="right"text="Phone No" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO2 SMS number" width="370" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25" name= "IOLayout2.3">
						<HorizontalLayout width="230">
							<Label align="right"text="Report Type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO2 reported methods" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Query" />
								<ListLabelElement text="Time" />
								<ListLabelElement text="IO Trigger" />
							</Combo>
						</HorizontalLayout>

						<HorizontalLayout name= "IOLayout2.3.1">
							<Label align="right"text="Interval" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO2 reported times" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout2.3.2">
							<Label align="right"text="Command" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO2 query command" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout2.4">
						<HorizontalLayout name="IOLayout2.4.2">
							<Label align="right"text="Response" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO2 output control result" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>	
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout2.5"> 
						<HorizontalLayout width="230">
							<Label align="right"text="High Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO2 high level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"text="Low Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO2 low level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout2.6">
						<Label align="right"text="Mapping Center" width="120" height="18" padding="0,0,5,0" />
						<Combo name="DIO2 and mapping center" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="1st Center"/>
							<ListLabelElement text="2nd Center"/>
							<ListLabelElement text="3rd Center"/>
							<ListLabelElement text="4th Center"/>
							<ListLabelElement text="5th Center"/>
							<ListLabelElement text="NONE"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="50" name= "IOLayout2.7">
						<HorizontalLayout height="25">
							<Label align="right"text="ADC type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO2 ADCType" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="electricity" />
								<ListLabelElement text="voltage 5V" />
								<ListLabelElement text="voltage 10V" />
								<ListLabelElement text="voltage 15V" />
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout>
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="Top Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO2 upper threshold" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="Low Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO2 lower threshold" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height = "7" />
			<HorizontalLayout  name="IO3GroupBox" height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
				<VerticalLayout>
					<HorizontalLayout height="35">
					<Label name="IO3" text="IO3" float="true" pos="10, 9, 0, 0" textcolor="0xFF2486cd" font="3" width="230" height="22"/>
					</HorizontalLayout>

					<HorizontalLayout height="25">				
						<HorizontalLayout  width="230">
							<Label align="right"text="I/03：" width="120" height="18" padding="0,0,5,0"/>
							<Combo name="DIO3 workmode"  width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="Input" />
								<ListLabelElement text="Output" />
								<ListLabelElement text="Indication" />
								<ListLabelElement text="ADC" />		
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout >

					<HorizontalLayout height="25" name= "IOLayout3.2">  
						<HorizontalLayout name= "IOLayout3.2.1">
							<Label align="right"text="Delay time" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO3 Delay time" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>		
						<HorizontalLayout name= "IOLayout3.2.2">
							<Edit name="DIO3 and mapping center2" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout  name="IOLayout3.2.3"  height="25">
							<Label align="right"  text="Mapping Center" width="120" height="18" padding="0,0,5,0"/>
							<Option name="DIO3 center2 bit0" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit1" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit2" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit3" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO3 center2 bit4" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="0,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name= "IOLayout3.2.4">
							<Label align="right"text="Phone No" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO3 SMS number" width="370" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25" name= "IOLayout3.3">
						<HorizontalLayout width="230" >
							<Label align="right"text="Report Type" width="120" height="18" padding="0,0,5,0"/>
							<Combo name="DIO3 reported methods" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Query"   />
								<ListLabelElement text="Time" />
								<ListLabelElement text="IO Trigger" />
							</Combo>
						</HorizontalLayout>

						<HorizontalLayout name= "IOLayout3.3.1">
							<Label align="right"text="Interval" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO3 reported times" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout3.3.2">
							<Label align="right"text="Command" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO3 query command" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout3.4">
						<HorizontalLayout name="IOLayout3.4.2">
							<Label align="right"text="Response" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO3 output control result" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>	
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout3.5"> 
						<HorizontalLayout width="230">
							<Label align="right"text="High Level" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO3 high level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"text="Low Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO3 low level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout3.6">
						<Label align="right"text="Mapping Center" width="120" height="18" padding="0,0,5,0" />
						<Combo name="DIO3 and mapping center" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="1st Center"/>
							<ListLabelElement text="2nd Center"/>
							<ListLabelElement text="3rd Center"/>
							<ListLabelElement text="4th Center"/>
							<ListLabelElement text="5th Center"/>
							<ListLabelElement text="NONE"/>
						</Combo>
					</HorizontalLayout>

					<VerticalLayout height="50" name= "IOLayout3.7">
						<!--ADC类型-->
						<HorizontalLayout height="25">
							<Label align="right"text="ADC type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO3 ADCType" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="electricity" />
								<ListLabelElement text="voltage 5V" />
								<ListLabelElement text="voltage 10V" />
								<ListLabelElement text="voltage 15V" />
							</Combo>
						</HorizontalLayout>
						<!--ADC上下限-->
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="Top Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO3 upper threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="Low Limit" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO3 lower threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>			
				</VerticalLayout>
			</HorizontalLayout>	
			<Control height = "7" />
			<HorizontalLayout  name="IO4GroupBox" height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
				<Control width="7" />
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="IO4" float="true" pos="10, 9, 0, 0" textcolor="0xFF2486cd" font="3" width="230" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">				
						<HorizontalLayout  width="230">
							<Label align="right"text="I/04：" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO4 workmode" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="Input" />
								<ListLabelElement text="Output" />
								<ListLabelElement text="Indication" />
								<ListLabelElement text="ADC" />		
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout4.2">  
						<HorizontalLayout name= "IOLayout4.2.1">
							<Label align="right"text="Delay time" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO4 Delay time" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout4.2.2">
							<Edit name="DIO4 and mapping center2" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout  name="IOLayout4.2.3"  height="25">
							<Label align="right"  text="Mapping Center" width="120" height="18" padding="0,0,5,0"/>
							<Option name="DIO4 center2 bit0" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit1" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit2" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit3" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO4 center2 bit4" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="0,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name= "IOLayout4.2.4">
							<Label align="right"text="Phone No" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO4 SMS number" width="370" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25" name= "IOLayout4.3">
						<HorizontalLayout width="230">
							<Label align="right"text="Report Type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO4 reported methods" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Query" />
								<ListLabelElement text="Time" />
								<ListLabelElement text="IO Trigger" />
							</Combo>
						</HorizontalLayout>

						<HorizontalLayout name= "IOLayout4.3.1">
							<Label align="right"text="Interval" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO4 reported times" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout4.3.2">
							<Label align="right"text="Command" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO4 query command" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout4.4">
						<HorizontalLayout name="IOLayout4.4.2">
							<Label align="right"text="Response" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO4 output control result" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>	
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout4.5"> 
						<HorizontalLayout width="230">
							<Label align="right"text="High Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO4 high level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"text="Low Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO4 low level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>						
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout4.6">
						<Label align="right"text="Mapping Center" width="120" height="18" padding="0,0,5,0" />
						<Combo name="DIO4 and mapping center" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="1st Center"/>
							<ListLabelElement text="2nd Center"/>
							<ListLabelElement text="3rd Center"/>
							<ListLabelElement text="4th Center"/>
							<ListLabelElement text="5th Center"/>
							<ListLabelElement text="NONE"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout height="125" name= "IOLayout4.7">
						<!--ADC类型-->
						<HorizontalLayout height="25">
							<Label align="right"text="ADC type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO4 ADCType" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="electricity" />
								<ListLabelElement text="voltage 5V" />
								<ListLabelElement text="voltage 10V" />
								<ListLabelElement text="voltage 15V" />
							</Combo>
						</HorizontalLayout>
						<!--ADC上下限-->
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high scale" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4 upper threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low scale" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4 lower threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high set point" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4HighSetPoint" width="100" height="18" tooltip="float" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low set point" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4LowSetPoint" width="100" height="18" tooltip="float" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high alarm text" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4HighAlarmText" width="100" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low alarm text" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO4LowAlarmText" width="100" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="500">
								<Label align="right"align="right"text="back to normal range text" width="150" height="18" padding="0,0,5,0" />
								<Edit name="DIO4BackToText" width="300" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					</VerticalLayout>	
				</VerticalLayout>
			</HorizontalLayout>
		
			<Control height = "7" />
			<HorizontalLayout  name="IO5GroupBox" height="60" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2">
			<Control width="7" />
				<VerticalLayout>
					<HorizontalLayout height="35">
					<Label name="IO5" text="IO5" float="true" pos="10, 9, 0, 0" textcolor="0xFF2486cd" font="3" width="230" height="22"/>
					</HorizontalLayout>

					<HorizontalLayout height="25">				
						<HorizontalLayout  width="230">
							<Label align="right"text="I/05：" width="120" height="18" padding="0,0,5,0"/>
							<Combo name="DIO5 workmode"  width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="Input" />
								<ListLabelElement text="Output" />
								<ListLabelElement text="Indication" />
								<ListLabelElement text="ADC" />		
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout >

					<HorizontalLayout height="25" name= "IOLayout5.2">  
						<HorizontalLayout name= "IOLayout5.2.1">
							<Label align="right"text="Delay time" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO5 Delay time" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>		
						<HorizontalLayout name= "IOLayout5.2.2">
							<Edit name="DIO5 and mapping center2" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout  name="IOLayout5.2.3"  height="25">
							<Label align="right"  text="Mapping Center" width="120" height="18" padding="0,0,5,0"/>
							<Option name="DIO5 center2 bit0" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="1"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit1" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="2"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit2" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="3"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit3" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="4"
								padding="0,0,0,0"
								float="false"
								width="10"/>
							<Option name="DIO5 center2 bit4" 
								align="right"
								padding="0, 0, 0, 0" 
								width="16" 
								height="16"
								normalimage="file='unchecked.png'"
								selectedimage="file='checked.png'"/>
							<Label align="left"
								text="5"
								padding="0,0,0,0"
								float="false"
								width="10"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout name= "IOLayout5.2.4">
							<Label align="right"text="Phone No" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO5 SMS number" width="370" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25" name= "IOLayout5.3">
						<HorizontalLayout width="230" >
							<Label align="right"text="Report Type" width="120" height="18" padding="0,0,5,0"/>
							<Combo name="DIO5 reported methods" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Query"   />
								<ListLabelElement text="Time" />
								<ListLabelElement text="IO Trigger" />
							</Combo>
						</HorizontalLayout>

						<HorizontalLayout name= "IOLayout5.3.1">
							<Label align="right"text="Interval" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO5 reported times" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout name= "IOLayout5.3.2">
							<Label align="right"text="Command" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO5 query command" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout5.4">
						<HorizontalLayout name="IOLayout5.4.2">
							<Label align="right"text="Response" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO5 output control result" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>	
						</HorizontalLayout>
					</HorizontalLayout >
					<HorizontalLayout height="25" name= "IOLayout5.5"> 
						<HorizontalLayout width="230">
							<Label align="right"text="High Level" width="120" height="18" padding="0,0,5,0"/>
							<Edit name="DIO5 high level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout>
							<Label align="right"text="Low Level" width="120" height="18" padding="0,0,5,0" />
							<Edit name="DIO5 low level information" width="100" height="18" tooltip=" " bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>

					<HorizontalLayout height="25" name= "IOLayout5.6">
						<Label align="right"text="Mapping Center" width="120" height="18" padding="0,0,5,0" />
						<Combo name="DIO5 and mapping center" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="ALL"/>
							<ListLabelElement text="1st Center"/>
							<ListLabelElement text="2nd Center"/>
							<ListLabelElement text="3rd Center"/>
							<ListLabelElement text="4th Center"/>
							<ListLabelElement text="5th Center"/>
							<ListLabelElement text="NONE"/>
						</Combo>
					</HorizontalLayout>

					<VerticalLayout height="125" name= "IOLayout5.7">
						<!--ADC类型-->
						<HorizontalLayout height="25">
							<Label align="right"text="ADC type" width="120" height="18" padding="0,0,5,0" />
							<Combo name="DIO5 ADCType" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="Disable"   />
								<ListLabelElement text="electricity" />
								<ListLabelElement text="voltage 5V" />
								<ListLabelElement text="voltage 10V" />
								<ListLabelElement text="voltage 15V" />
							</Combo>
						</HorizontalLayout>
						<!--ADC上下限-->
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high scale" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5 upper threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low scale" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5 lower threshold" width="100" height="18" tooltip="-65535~65535" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high set point" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5HighSetPoint" width="100" height="18" tooltip="float" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low set point" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5LowSetPoint" width="100" height="18" tooltip="float" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="230">
								<Label align="right"align="right"text="high alarm text" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5HighAlarmText" width="100" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
							<HorizontalLayout>
								<Label align="right"align="right"text="low alarm text" width="120" height="18" padding="0,0,5,0" />
								<Edit name="DIO5LowAlarmText" width="100" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
						<HorizontalLayout height="25">
							<HorizontalLayout width="500">
								<Label align="right"align="right"text="back to normal range text" width="150" height="18" padding="0,0,5,0" />
								<Edit name="DIO5BackToText" width="300" height="18" maxchar="31" tooltip="31 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
						
					</VerticalLayout>			
				</VerticalLayout>
			</HorizontalLayout>		
			
			
			<Control height="7" />
				<HorizontalLayout  name="IOGroupBox6"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="40" >
		                                              
						<VerticalLayout>
					   	<Control height="10" />					
							<HorizontalLayout height="25" width="220">  							
									<Label align="right"  text="SMS Password" float="true" pos="0,0,115,18"  />
									<Edit name="SMSPassword" float="true" pos="120,0,220,18" maxchar="6" tooltip="6 bytes" bordercolor="#FF4EA0D1" bordersize="1"/>						
							</HorizontalLayout>
      
					 </VerticalLayout>
				</HorizontalLayout>	
					
			<Control height="5" />
			
			
			
		</VerticalLayout>
		<Control width = "7" />
	</HorizontalLayout>
</Window>